! copyright (c) 2008 Swedish Defence Research Agency (FOI) 
! may not be copied or distributed without written permission from FOI



      MODULE PREDHASa

      IMPLICIT NONE

      COMPLEX*32, DIMENSION(:), ALLOCATABLE :: ASEXP, ASFAKT

      SAVE

      END MODULE PREDHASa
